.realestate_header{
font-size:13px;
font-weight:bold;
color:red;
}
.watch_now_link{
text-decoration:none;
font-weight:bold;
font-size:12px;
color:red;
}
.dialog {
 width:57%;
 margin:0px auto;
 min-width:20em;
 color:#fff;
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:13px;
}


.dialog .ft .c {
 height:14px;
}

.dialog .hd {
 width:250px; background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/tl.gif) no-repeat 0px 0px;
}

.dialog .hd .c {
 background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/tr.gif) no-repeat right 0px;
}



.dialog .bd {
 width:250px; background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/ml.gif) repeat-y 0px 0px;

}



.dialog .bd .c {
 background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/mr.gif) repeat-y right 0px;
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#000 url(http://www.star-telegram.com/mld/ads/coors/dialog/ms.jpg) repeat-x 0px 0px;
 padding:1em;

}

.dialog .ft {
 width:250px; background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/bl.gif) no-repeat 0px 0px;
}

.dialog .ft .c { background:transparent url(http://www.star-telegram.com/mld/ads/coors/dialog/br.gif) no-repeat right 0px; }


